<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2210s000" xml:lang="es">
   <Header>
      <Title>Añadir nuevo rango de cheques (tfcmg2210s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para crear un rango de números de cheque, utilizados para realizar pagos para una combinación específica de <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">relación bancaria</Link> y <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">método de pago</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>El banco proporciona generalmente un conjunto de cheques (numerados).</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000519" role="manual">Usar cheques</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="bank">
         <Header>
            <Title>Banco</Title>
         </Header>
         <FuncDesc>El código de la <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">relación bancaria</Link> pagadora.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="paym">
         <Header>
            <Title>Método de pago/cobro</Title>
         </Header>
         <FuncDesc>El código del <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">método de pago</Link> que permite el uso de divisas extranjeras.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>